<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkSpecials</name>
   <tag></tag>
   <elementGuidId>b94a425e-8e3f-4283-8db6-fe5bb718a692</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//p[@class='title_block']/a[@title='Specials']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>.title_block a[title=&quot;Specials&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>afd6bc9c-15ef-496b-952b-1c63439dc50f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=prices-drop</value>
      <webElementGuid>1e2bfec3-2771-40c4-9a77-70b72ddbe740</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Specials</value>
      <webElementGuid>282512eb-8055-4024-829a-951b87f47b7a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
            Specials
        </value>
      <webElementGuid>8ba78ff1-904b-49bb-9893-dc0620e14c7f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;special_block_right&quot;)/p[@class=&quot;title_block&quot;]/a[1]</value>
      <webElementGuid>b51c0e9c-c9c7-4aa3-a1c4-f0cae8eb8879</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='special_block_right']/p/a</value>
      <webElementGuid>60f94bba-de0b-43ce-b6fd-0cf0a4c61b1a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Specials')]</value>
      <webElementGuid>8a0628ba-60b8-49ea-9d00-7a68fcd83bf8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Our stores'])[1]/following::a[1]</value>
      <webElementGuid>42da6e8c-838a-4a11-99ab-1f74681cac99</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Secure payment'])[1]/following::a[2]</value>
      <webElementGuid>26736b43-15d6-466f-9bc8-1f0ec2e4e76c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Printed Summer Dress'])[1]/preceding::a[2]</value>
      <webElementGuid>185efec6-9cca-4c86-a842-0083fb78b870</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$28.98'])[1]/preceding::a[3]</value>
      <webElementGuid>5a5365f0-3aaa-4279-8e0c-baddc6314529</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Specials']/parent::*</value>
      <webElementGuid>4c4c26ba-b85e-4fb7-a215-1e6ece3b42cb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=prices-drop']</value>
      <webElementGuid>62ef1fb2-0b42-4304-9140-33c94fb5fa01</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/p/a</value>
      <webElementGuid>f2c60d63-a3e9-4569-8895-ac95f44295c2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=prices-drop' and @title = 'Specials' and (text() = '
            Specials
        ' or . = '
            Specials
        ')]</value>
      <webElementGuid>f786a520-5fd7-46c4-97ad-189bd1c96e6b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
